1.3.5 -> 3.2.0

Добрый день.

Подскажите как можно организовать переезд старой системы на новую версию. Сейчас при подключении старого проекта с новым phalcon 3.2.0 Выдаёт сообщение "Role must be either an string or implement RoleInterface" Хотим сначала найти рабочий пример проекта с сделанной авторизацией.

Если есть понимания какие шаги сделать, поделитесь, заранее спасибо.

You need to post your question in English so more people can help.